@media screen and (min-width:1660px) {
    .container {
        max-width: 1464px;
    }

    /* our-top  */
    .our-top .boxes .box {
        margin: 0 19px;
    }
}


/* Responsive 1599px  */
@media screen and (max-width:1599.98px) {
    body {
        font-size: 20px;
    }

    h2,
    h3 {
        line-height: 1.2;
    }

    h2 {
        font-size: 45px;
    }

    h3 {
        font-size: 30px;
        font-weight:700;
    }

    .p_110 {
        padding-block: 100px;
    }

    .p_120 {
        padding-top: 100px;
    }

    .p_130 {
        padding-block: 110px;
    }


    .banner .innerbanner {
        gap: 40px;
    }

    .about .about-rightside h2 {
        max-width: 390px;
    }

    .banner .banner-leftside p {
        max-width: 422px;
    }

    .banner .banner-rightside {
        padding: 35px 45px;
    }


    /* progress  */

    .progress1 .progress-bar1 {
        width: 100%;
        max-width: 1296px;
    }

    .progress1 .lowercontent1 {
        margin-top: 36px;
        padding: 0 20px;
        gap: 20px;

    }

    .progress1 .lowercontent1 .progress-card .circle1 {
        height: 80px;
        width: 80px;
        font-size: 18px;
    }


    .progress1 .lowercontent1 .progress-card {
        display: flex;
        align-items: center;
        gap: 12px;
    }

    .progress1 .lowercontent1 .progress-card p {
        font-weight: 500;
        font-size: 18px;
        line-height: 25px;
    }

    .progress1 .lowercontent1 .progress-card p span {
        color: #E8928B;
        display: flex;
    }


    /* About */
    .about .about-rightside {
        padding-left: 87px;
    }


    /* donate  */

    .why-donate {
        padding-bottom: 74px;
    }

    .why-donate .donate-cards {
        margin-top: 50px;
        column-gap: 50px;
        row-gap: 52px;
    }

    .why-donate .donate-cards p {
        margin-top: 23px;
        max-width: 396px;
    }


    /* our top  */
    .our-top {
        padding: 52px 0;
    }


    /* Slider  */



    .one-time .slick-list.draggable {
        max-width: 901px;
    }


    .slider1 .one-time .slider-cards p {
        max-width: 723px;
        font-size: 25px;
        line-height: 34px;
    }

    /* social  */
    .social-media p {
        font-size: 14px;
    }

    .footerinner .footer-right img {
        max-width: 195px;
    }

    /* ---------------------------------------------------------------------------------------------------------------------------------------- */
    /* 2nd-page  */
    /* detail-pages  */

    /* detail-banner */
    .detail-banner {
        padding: 20px 40px 0;
    }

    .detail-banner .det-ban-leftside .ban-inner-right .first-line {
        font-size: 21px;
    }

    .detail-banner .det-ban-leftside .ban-inner-left img {
        object-fit: cover;
        max-width: 150px;
    }

    .detail-banner .det-ban-leftside .ban-inner-right h2 {
        margin-bottom: 60px;
        max-width: 557px;
        font-weight: 500;
    }

    .detail-banner .det-ban-leftside {
        gap: 18px;
    }

    .detail-banner .det-ban-leftside .ban-inner-right .det-ban-icon1 ul a {
        margin-right: 15px;
        font-size: 18px;
    }


    .donation-form .pay-opt {
        gap: 15px;
    }

    .donation-form .amount-btn {
        padding: 10px 19px;
        font-size: 20px;
    }

    .donation-form .custom-amount {
        padding: 10px 30px;
        font-size: 20px;
    }

    .donation-form .donation-dropdown {
        padding: 11px 27px;
        font-size: 23px;
        margin-top: 20px;
    }

    .donation-form .total-amt {
        margin-top: 25px !important;
        font-weight: 700;
        font-size: 25px;
        color: #E8928B;
    }

    .donation-form .donate-btn-inner {
        padding: 13px 21px;
        font-size: 20px;
    }

    .donation-form .donate-btn {
        margin-top: 30px;
    }


    /* Recent-donation  */

    .recent-donation {
        padding-top: 210px;
    }

    .recent-donation-inner .donationinner-left {
        gap: 20px;
    }

    .recent-donation-inner .donationinner-left p {
        margin-bottom: 0;
        max-width: 580px;
    }

    .donationinner-right .recent-heading a {
        padding: 10px 22px;
        font-size: 18px;
    }

    .donationinner-right .donaters {
        margin-top: 30px;
        gap: 18px;
    }

    .donationinner-right .donaters .donater-card {
        padding: 22px 26px;
        gap: 20px;
    }

    .donationinner-right .donaters .donater-card .img-side img {
        max-width: 63px;
    }

    .donationinner-right .donaters .donater-card h6 {
        font-size: 20px;
    }


    /* About&gallery  */

    .about-gallery-inner .left-about .about-para {
        gap: 18px;
    }

    .about-gallery-inner .left-about .about-para p {
        max-width: 580px;
    }

    .about-gallery-inner .left-about h5 {
        font-size: 22px;
    }

    .about-gallery-inner .left-about a {
        padding: 15px 0;
        max-width: 535px;
        margin-top: 23px;
        font-size: 17px;
    }

    .about-gallery-inner .right-gallery .gallery-heading a {
        padding: 10px 22px;
        font-size: 18px;
    }


    /* Campaign  */

    .my-campaign {
        padding-top: 100px;
    }

    .my-campaign .inner-campaign {
        padding: 50px;
    }

    .inner-campaign .campaign-subheading {
        margin-top: 30px;
    }

    .inner-campaign .campaign-subheading a {
        padding: 12px 24px;
        font-size: 18px;
    }

    .inner-campaign .top-donors {
        margin-top: 38px;

    }

    .donor .left-donor .donor-img {
        max-width: 65px;
    }

    .top-donors .donor h5 {
        font-size: 20px;
        margin-left: 16px;
    }

    .donor .left-donor #batch3 {
        margin-left: 43px;
    }



    /* word-support  */

    .word-support {
        padding: 100px 0;
    }

    .support-inner h5 {
        font-size: 19px;
        margin-top: 25px;
    }

    .support-inner .bg-clr {
        margin-top: 20px;
        font-size: 17px;
        padding: 14px 28px;
    }

    .message .message-right .last-line {
        margin-top: 12px;
    }

    .support-messages .line1 {
        margin: 20px 0 22px;
    }

    .support-inner .support-btn {
        padding: 14px 28px;
        font-size: 18px;
        margin-top: 40px;
    }

    .comment-box {
        margin-top: 40px;
        padding: 27px 40px 37px;
    }

    .comment-box button {
        margin-top: 21px;
        padding: 13px 26px;
        max-width: 131px;
        font-size: 18px;
    }



    /* ----------------------------------------------------------3rd-pages------------------------------------------------ */
    /* Campaign-Grid */
    /* .Campaign-banner */
    .Campaign-banner {
        padding-block: 100px;
    }

    .campaign-banner-content {
        max-width: 482px;
    }

    .Campaign-banner-inner p {
        font-size: 21px;
    }


    /* .Campaign-actiob */
    .action-card .card-content h6 {
        font-size: 20px;
    }

    .action-card .card-content span {
        font-size: 16px;
    }

    .card-content .bar .inner-bar {
        margin-top: 11px;
    }

    .card-content .amt-raised {
        gap: 11px;
    }

    .card-content .amt-raised p {
        font-size: 16px;
    }

    .card-content .amt-number {
        gap: 11px;
    }

    .card-content .amt-number p {
        font-weight: 500;
        font-size: 16px;

    }

    .card-content .donate-now a {
        font-size: 15px;
        margin-top: 14px;
    }

    /* .Campaign-donor */
    .campaign-donors {
        padding-block: 30px;
    }

    .donor-card .donor-content h5 {
        font-size: 22px;
    }

    .donor-card .donor-content span {
        font-size: 16px;

    }










}

/* Responsive 1399px  */
@media screen and (max-width:1399.98px) {
    .p_110 {
        padding-block: 90px;
    }

    .p_120 {
        padding-top: 90px;
    }

    .p_130 {
        padding-block: 90px;
    }

    body {
        font-size: 18px;

    }

    h2 {
        font-size: 40px;
    }

    h3 {
        font-size: 28px;
    }

    .cta {
        padding: 12px 18px;
        font-size: 16px;
    }

    .nav {
        padding: 0px 25px;
    }

    .header-leftside img {
        max-width: 329px;
    }

    .banner .banner-rightside {
        padding: 35px;
    }

    .banner-rightside .rightside-cards {
        margin-top: 30px;
        column-gap: 20px;
        row-gap: 20px;
    }

    .banner-rightside h3 {
        margin-top: 15px;
    }

    .banner-rightside input {
        padding: 19px 21px;
    }

    .banner-rightside p {
        font-size: 16px;
        margin-top: 19px;
    }

    /* Progress  */

    .progress1 .progress-bar1 {
        max-width: 1116px;
    }

    .progress1 .progress-bar1 .bar1 {
        margin-top: 25px;
    }

    .progress1 .lowercontent1 {
        margin-top: 30px;
        padding: 0;
    }

    .progress1 .lowercontent1 .progress-card {
        gap: 9px;
    }

    .progress1 .lowercontent1 .progress-card .circle1 {
        height: 65px;
        width: 65px;
        font-size: 15px;
    }

    .progress1 .lowercontent1 .progress-card p {
        font-size: 16px;
    }

    /* About  */
    .about .about-rightside {
        padding-left: 13px;
    }

    .about .about-rightside p {
        max-width: 488px;
    }

    .about .about-rightside h2 {
        max-width: 354px;
    }


    /* donate  */
    .why-donate {
        padding-bottom: 60px;
    }

    .why-donate .donate-cards {
        margin-top: 50px;
        column-gap: 45px;
        row-gap: 45px;
    }

    /* our-top */

    .our-top {
        padding: 45px 0 0;
    }

    .our-top .boxes {
        gap: 11px;
    }

    /* slider  */

    .custom-next,
    .custom-prev {
        height: 45px;
        width: 45px;

    }

    .custom-next {
        left: 30px;
    }

    .custom-prev {
        right: 30px;
    }

    /* social  */

    .social-media .social-icons {
        margin-top: 19px;
        gap: 12px;

    }

    /* footer  */
    footer {
        padding: 100px 0 80px;
    }

    footer .footerinner .footer-left img {
        max-width: 330px;
    }

    .footerinner .footer-right img {
        max-width: 160px;
    }

    .footerinner .footer-right {
        display: flex;
        justify-content: end;
        padding-right: 20px;
    }


    /* -----------------------------------------------------------------  2nd-page --------------------------------------------------------------- */

    /* Detail-pages */

    /* detail-banner  */

    .detail-banner {
        padding: 0 24px 0;
    }

    .detail-banner .det-ban-leftside {
        gap: 9px;
    }

    .detail-banner .det-ban-leftside .ban-inner-right h2 {
        margin-bottom: 55px;
    }


    /* recent-donation */
    .recent-donation-inner .donationinner-left p {
        margin-bottom: 0;
        max-width: 522px;
    }

    .recent-donation-inner .donationinner-left {
        gap: 15px;
    }

    .donationinner-right .donaters {
        margin-top: 20px;
        gap: 15px;
    }

    .donationinner-right .donaters .donater-card {
        padding: 18px 24px;
        gap: 20px;
    }




    /* About&gallery  */
    .about-gallery-inner .left-about .about-para {
        gap: 14px;
    }

    .about-gallery-inner .left-about .about-para p {
        max-width: 522px;
    }

    .about-gallery-inner .left-about h5 {
        font-size: 20px;
        margin-top: 10px;
    }

    .about-gallery-inner .left-about a {
        padding: 12px 0;
        max-width: 490px;
        margin-top: 15px;
        font-size: 17px;
    }



    /* My-campaign  */
    .my-campaign {
        padding-top: 90px;
    }

    .my-campaign .inner-campaign {
        padding: 50px;
        margin-inline: 60px;
    }





    /* Word-Support  */
    .word-support {
        padding: 90px 0;
    }



    /* ------------------------------------------------------ 3rd pages ---------------------------------------------- */
    .campaign-banner-content {
        max-width: 470px;
    }



}


/* Responsive 1199px  */
@media screen and (max-width:1199.98px) {


    h2 {
        font-size: 38px;
    }

    h3 {
        font-size: 25px;
    }

    body {
        font-size: 16px;

    }

    .p_110 {
        padding-block: 80px;
    }

    .p_120 {
        padding-top: 80px;
    }

    .p_130 {
        padding-block: 80px;
    }

    /* Header  */
    .header-leftside img {
        max-width: 261px;
    }

    /* Banner  */

    .banner .innerbanner {
        gap: 30px;
    }

    .banner .banner-leftside p {
        max-width: 312px;
    }

    .banner .banner-rightside {
        padding: 25px 30px;
    }


    .banner-rightside .nav-tabs {
        max-width: 384px;
    }

    .banner-rightside .rightside-cards {
        margin-top: 19px;
        column-gap: 15px;
        row-gap: 15px;
    }

    .banner-rightside .rightside-cards .card {
        padding: 17px 0;

    }

    /* Progress  */

    .progress1 .progress-bar1 {
        max-width: 936px;
    }

    .progress1 .lowercontent1 {
        gap: 15px;
    }

    .progress1 .progress-bar1 .bar1 {
        margin-top: 20px;
    }

    .progress1 .lowercontent1 #card1 {
        padding-left: 12px;
    }

    .progress1 .lowercontent1 .progress-card .circle1 {
        height: 56px;
        width: 56px;
        font-size: 14px;
    }

    .progress1 .lowercontent1 .progress-card p {
        font-size: 14px;
    }


    /* About  */


    .about .about-rightside {
        padding-left: 0;
    }

    .about .about-rightside h2 {
        max-width: 310px;
    }

    .about .about-rightside p {
        max-width: 443px;
    }

    /* Donate  */
    .why-donate {
        padding-bottom: 40px;
    }

    .why-donate .donate-cards {
        margin-top: 35px;
        column-gap: 20px;
        row-gap: 25px;
    }


    .icons4 img {
        max-width: 45px;
    }

    /* Our-top  */
    .our-top {
        padding: 35px 0 0;

    }

    .our-top .boxes {
        margin: 25px 0 0;
        gap: 5px;

    }

    .our-top .boxes .box .box-rightside h6 {
        font-size: 14px;
    }

    /* slider  */
    .one-time .slick-list.draggable {
        max-width: 780px;
    }

    .slider1 .one-time .slider-cards p {
        max-width: 542px;
        font-size: 19px;
        line-height: 29px;
    }

    .slider1 .one-time .slider-cards {
        padding: 25px 0;
    }

    .custom-next {
        left: 15px;
    }

    .custom-prev {
        right: 15px;
    }


    /* social  */
    .social-media .social-icons {
        margin-top: 15px;
        gap: 10px;
    }

    .social-media p {
        font-size: 15px;
    }

    .social-media .social-icons .icon-1 a {
        height: 40px;
        width: 40px;
    }


    /* footer  */

    footer {
        padding: 93px 0;
    }

    footer .footerinner .footer-left img {
        max-width: 261px;
    }

    .footerinner .footer-right img {
        max-width: 110px;
    }







    /* ------------------------------------------------------------------2nd-pages----------------------------------------------------------- */
    /* Detail-pages */


    /* detail-banner  */
    .detail-banner .detail-banner-inner {
        transform: translate(0, 90px);
    }

    .detail-banner .det-ban-leftside {
        /* flex-wrap: wrap; */
        flex-direction: column;
        gap: 29px;
        align-items: start;
        justify-content: start;
        padding-bottom: 10px;
    }

    .detail-banner .det-ban-leftside .ban-inner-right .first-line {
        font-size: 18px;
    }

    .detail-banner .det-ban-leftside .ban-inner-right h2 {
        margin-bottom: 50px;
        max-width: 437px;
    }

    .detail-banner .det-ban-leftside .ban-inner-right .det-ban-icon1 p {
        font-weight: 500;
        font-size: 20px;
        margin-right: 11px;
        margin-bottom: 0;
    }

    .ban-inner-right .det-ban-icon1 p {
        font-size: 18px;
        margin-right: 11px;
    }

    .detail-banner .det-ban-leftside .ban-inner-right .det-ban-icon1 ul a {
        font-size: 16px;
        height: 30px;
        width: 30px;
    }

    .detail-banner .det-ban-rightside .donation-form {
        padding: 30px;
        border-radius: 30px;
    }

    .donation-form .pay-opt {
        grid-template-columns: auto auto auto;
        gap: 20px;
    }


    .donation-form .amount-btn {
        padding: 10px 19px;
        font-size: 18px;
    }

    .donation-form .custom-amount {
        padding: 10px 30px;
        font-size: 18px;
        margin-top: 15px;
    }

    .donation-form .donation-dropdown {
        font-size: 20px;
        margin-top: 15px;
    }

    .donation-form .form-select {
        background-size: 20px 16px;
    }

    .donation-form .total-amt {
        margin-top: 20px !important;
        font-size: 20px;
    }

    .donation-form .donate-btn {
        margin-top: 25px;
    }

    .donation-form .donate-btn-inner {
        padding: 10px 20px;
        font-size: 18px;
    }


    /* .recent-donation */
    .recent-donation {
        padding-top: 170px;
    }

    .donationinner-right .donaters {
        margin-top: 15px;
        gap: 15px;
    }

    .donationinner-right .recent-heading a {
        font-size: 16px;
    }

    .donationinner-right .donaters .donater-card .img-side img {
        max-width: 60px;
    }

    .donationinner-right .donaters .donater-card h6 {
        font-size: 18px;
    }

    .donationinner-right .donaters .donater-card p {
        font-size: 16px;
    }

    .donationinner-right .donaters .donater-card {
        padding: 14px 24px;
        gap: 15px;
    }

    /* About&gallery  */
    .about-gallery-inner .left-about .about-para p {
        max-width: 451px;
    }

    .about-gallery-inner .left-about h5 {
        font-size: 17px;
    }

    .about-gallery-inner .left-about a {
        padding: 10px 0;
        max-width: 415px;
        margin-top: 12px;
        font-size: 16px;
    }

    .about-gallery-inner .right-gallery .gallery-heading a {
        font-size: 16px;
    }


    /* My-campaign  */
    .my-campaign {
        padding-top: 80px;
    }

    .my-campaign .inner-campaign {
        padding: 50px;
        margin-inline: 0;
    }

    .inner-campaign .campaign-subheading a {
        padding: 10px 20px;
        font-size: 16px;
    }

    .donor .left-donor .donor-img {
        max-width: 60px;
    }



    .top-donors .donor h5 {
        font-size: 18px;
        margin-left: 16px;
    }

    /* Word-Support  */
    .word-support {
        padding: 80px 0;
    }

    .support-inner h5 {
        font-size: 18px;
        margin-top: 20px;
    }

    .support-inner .bg-clr {
        margin-top: 20px;
        font-size: 16px;
        padding: 11px 22px;
    }

    .message-left img {
        max-width: 60px;
    }

    .message .message-right .mess-name {
        margin-top: 5px;
        font-size: 16px;
    }

    .message .message-right span {
        font-size: 15px;
    }

    .message .message-right .last-line {
        margin-top: 9px;
        font-size: 16px;
    }

    .support-inner .support-btn {
        padding: 11px 22px;
        font-size: 16px;
        margin-top: 30px;
    }

    .comment-box {
        margin-top: 30px;
        padding: 27px 40px 37px;
    }

    .comment-box button {
        margin-top: 20px;
        padding: 11px 22px;
        font-size: 16px;
    }

    /* ----------------------------------------------------------3rd-pages------------------------------------------------ */
    /* Campaign-Grid */

    .campaign-banner-content {
        max-width: 441px;
    }

    .Campaign-banner-inner p {
        font-size: 18px;
    }


    /* .Campaign-action */

    .action-card .card-content {
        padding: 18px;
    }

    .action-card .card-content h6 {
        font-size: 18px;
    }

    .action-card .card-content span {
        font-size: 15px;
    }

    .card-content .amt-number {
        gap: 8px;
    }

    .card-content .amt-raised {
        gap: 8px;
    }

    /* campaign-donor  */
    .campaign-donors {
        padding-block: 0;
    }

    .donor-card .donor-content {
        padding: 20px;
    }

    .donor-card .donor-content h5 {
        font-size: 20px;
    }

    .donor-card .donor-content span {
        font-size: 15px;
    }














}


/* Responsive 991px  */
@media screen and (max-width:991.98px) {

    h2 {
        font-size: 35px;
    }

    h3 {
        font-size: 22px;
    }

    body {
        font-size: 16px;
    }

    .p_110 {
        padding-block: 60px;
    }

    .p_120 {
        padding-top: 60px;
    }

    .p_130 {
        padding-block: 60px;
    }

    .cta {
        padding: 10px 14px;
        font-size: 15px;
    }



    /* Header */
    .header-leftside img {
        max-width: 231px;
    }





    /* banner  */

    .banner {
        padding-bottom: 118px;
    }

    .banner .innerbanner {
        gap: 15px;
        flex-direction: column;
    }

    .banner .banner-leftside h2 span::after {
        top: -33px;
    }

    .banner .banner-leftside p {
        max-width: 100%;
    }

    .banner .banner-rightside {
        border-radius: 30px;
    }

    .banner-rightside .rightside-cards .card {
        max-width: 100%;
    }

    .banner-rightside input {
        max-width: 100%;
    }

    /* progress  */
    .progress1 {
        padding-top: 10px;
    }

    .progress1 .progress-bar1 {
        max-width: 696px;
    }

    .progress1 .lowercontent1 {
        gap: 15px;
        flex-wrap: wrap;
        max-width: 552px;
        margin: auto;
        margin-top: 20px;
    }

    .progress1 .lowercontent1 .progress-card {
        width: 48%;
    }

    #card1,
    #card2,
    #card3 {
        border-left: none;
        padding-left: 0 !important;
    }


    /* About  */
    section.about {
        padding-bottom: 0;
    }

    .about .about-rightside h2 {
        max-width: 100%;
    }

    .about .about-rightside p {
        max-width: 100%;
    }

    .about .about-rightside {
        padding-left: 0;
        margin-top: 20px;
    }

    /* Donate  */
    .why-donate {
        padding-bottom: 40px;
    }

    .why-donate .donate-cards {
        grid-template-columns: auto auto;

    }

    /* our-top  */
    .our-top .boxes {
        margin: 25px 0 0;
        gap: 16px;
    }


    /* slider  */
    .one-time .slick-list.draggable {
        max-width: 601px;
    }

    .custom-next {
        left: 0;
    }

    .custom-prev {
        right: 0;
    }

    /* social  */

    .social-media {
        padding-top: 30px;
    }

    .social-media .social-icons {
        margin-top: 11px;
        gap: 12px;
    }

    .social-media .social-icons .icon-1 a {
        color: white;
        font-size: 19px;
    }



    /* footer  */
    footer {
        padding: 90px 0 70px;
    }

    footer .footerinner .footer-center a {
        font-size: 19px;
    }




    /* ---------------------------------------------------------------------2nd-page------------------------------------------------------------ */
    /* Detail-page */



    /* detail-banner  */
    .detail-banner .det-ban-leftside {
        gap: 29px;
        flex-direction: row;
        align-items: center;
    }

    .detail-banner .container-fluid {
        max-width: 720px;
    }

    .detail-banner .det-ban-leftside .ban-inner-right h2 {
        margin-bottom: 20px;
        max-width: 100%;
    }

    .donation-form .pay-opt {
        grid-template-columns: auto auto auto auto;
        gap: 20px;
    }


    /* recent-donation  */
    .recent-donation {
        padding-top: 145px;
    }

    .donationinner-right .recent-heading {
        align-items: center;
    }

    .recent-donation-inner .donationinner-left p {
        max-width: 100%;
    }

    .donationinner-right {
        margin-top: 40px;
    }



    /* About&Gallery  */
    .about-gallery {
        padding-top: 50px;
    }

    .about-gallery-inner .right-gallery .gallery-heading {
        align-items: center;
    }

    .about-gallery-inner .left-about .about-para p {
        max-width: 100%;
    }

    .col-lg-6.right-gallery {
        margin-top: 40px;
    }

    .about-gallery-inner .left-about h5 {
        margin-top: 15px;
    }

    .about-gallery-inner .left-about a {
        max-width: 100%;
        margin-top: 18px;
    }



    /* My-Campaign  */
    .my-campaign {
        padding-top: 60px;
    }

    .my-campaign .inner-campaign {
        border-radius: 35px;
    }

    .donor .left-donor #batch3 {
        background-color: #9C9EA2;
        margin-left: 40px;
    }



    /* Word-support  */
    .word-support {
        padding: 60px 0;
    }

    /* ----------------------------------------------------------3rd-pages------------------------------------------------ */
    /* Campaign-Grid */
    /* .Campaign-action */
    .action-card .card-content {
        max-width: 100%;
    }

    .action-inner #action-card11 {
        margin-top: 24px;
    }


    /* campaign-donor */
    .campaign-donors {
        padding-bottom: 30px;
    }

    #donor-card1 {
        margin-top: 24px;
    }






}


/* Responsive 767px */
@media screen and (max-width:767.98px) {

    h2 {
        font-size: 32px;
    }

    h3 {
        font-size: 18px;
    }

    .cta {
        padding: 8px 10px;
        font-size: 14px;
    }

    .p_110 {
        padding-block: 40px;
    }

    .p_120 {
        padding-top: 40px;
    }

    .p_130 {
        padding-block: 40px;
    }


    .nav {
        padding: 10px 0;
    }

    .header-leftside img {
        max-width: 180px;
    }





    .banner {
        padding-bottom: 100px;
    }

    .banner .banner-leftside h2 {
        max-width: 100%;
        text-align: center;
    }

    .banner .banner-leftside p {
        max-width: 100%;
        text-align: center;
        margin-top: 10px;
    }

    .banner .banner-rightside {
        border-radius: 30px;
    }

    .banner-rightside .nav-tabs .nav-link {
        padding: 12px 30px;
    }

    .banner-rightside .nav-tabs {
        max-width: 293px;
    }


    /* progress  */

    .progress1 .lowercontent1 {
        gap: 20px;
        justify-content: space-around;
    }

    .progress1 .progress-bar1 {
        max-width: 516px;
    }

    .progress1 .lowercontent1 #card1 {
        padding-left: 0;
    }

    #card1,
    #card2,
    #card3 {
        border: none;
        padding: 0;

    }

    /* About  */
    .about-leftside img {
        border-radius: 30px;
    }

    .about .about-rightside {
        text-align: center;
    }

    /* donate  */
    .why-donate {
        padding-bottom: 25px;
    }


    /* slider  */

    .slider1 .one-time .slider-cards {
        border-radius: 20px;
    }

    .one-time .slick-list.draggable {
        max-width: 415px;
    }

    .slider1 .one-time .slider-cards p {
        max-width: 542px;
        font-size: 15px;
        line-height: 23px;
    }

    /* social  */

    .socialmedia-inner {
        text-align: center;
    }

    .social-media .social-icons {
        justify-content: center;
    }


    /* footer  */
    footer {
        padding: 50px 0;
    }

    .footerinner .footer-right img {
        max-width: 90px;
    }

    footer .footerinner .footer-left img {
        max-width: 180px;
    }





    /* -----------------------------------------------------------------------2nd-page-------------------------------------------------------- */
    /* Detail-pages */

    /* Detail-banner  */
    .detail-banner {
        padding: 40px 0;
    }

    .detail-banner .container-fluid {
        max-width: 540px;
    }

    .detail-banner .detail-banner-inner {
        transform: translate(0, 0);
    }

    .detail-banner .det-ban-leftside .ban-inner-left img {
        max-width: 149px;
    }

    .detail-banner .det-ban-leftside .ban-inner-right h2 {
        margin-bottom: 20px;
    }


    /* Recent-donation  */

    .recent-donation {
        padding-top: 40px;
    }

    .donationinner-right {
        margin-top: 30px;
    }

    .donationinner-right .recent-heading a {
        font-size: 15px;
        padding: 8px 22px;
    }



    /* About- Gallery  */
    .about-gallery {
        padding-top: 40px;
    }

    .about-gallery-inner .right-gallery .gallery-heading a {
        padding: 8px 22px;
        font-size: 15px;
    }


    /* .my-campaign  */
    .my-campaign {
        padding-top: 40px;
    }

    .my-campaign .inner-campaign {
        border-radius: 20px;
        padding: 30px;
    }

    .inner-campaign .campaign-subheading a {
        padding: 8px 20px;
        font-size: 15px;
    }

    .top-donors .donor h5 {
        font-size: 16px;
        margin-left: 10px;
    }

    .inner-campaign .top-donors {
        margin-top: 30px;
    }

    .donor .left-donor #batch3 {
        margin-left: 37px;
    }



    /* Word-Support  */
    .word-support {
        padding: 40px 0;
    }

    .support-inner h5 {
        font-size: 16px;
        margin-top: 15px;
    }

    .support-inner .bg-clr {
        margin-top: 15px;
        font-size: 15px;
        padding: 10px 22px;
    }

    .support-inner .support-messages {
        margin-top: 20px;
    }

    .message .message-right .mess-name {
        margin-top: 0;
        font-size: 15px;
    }

    .message .message-right .last-line {
        margin-top: 5px;
        font-size: 15px;
    }

    .support-inner .support-btn {
        padding: 8px 20px;
        font-size: 15px;
        margin-top: 20px;
    }

    .comment-box {
        margin-top: 25px;
        padding: 25px;
    }

    .comment-box h6 {
        font-weight: 500;
        font-size: 16px;
        margin-bottom: 0;
    }

    .comment-box input {
        margin-top: 15px;
        padding: 9px 14px;
        font-size: 15px;
    }

    .comment-box textarea {
        padding: 13px;
        margin-top: 15px;
        font-size: 15px;
        border-radius: 10px;
    }

    .comment-box button {
        margin-top: 20px;
        padding: 8px 19px;
        font-size: 15px;
    }


    /* ----------------------------------------------------3rd-pages---------------------------------------------------- */
    /* campaign-grid */
    .campaign-banner-content {
        max-width: 100%;
    }

    .action-inner #action-card12 {
        margin-top: 24px;
    }

    #donor-card11 {
        margin-top: 24px;
    }



}

/* Responsive 575px */
@media screen and (max-width:575.98px) {


    .header-leftside img {
        max-width: 125px ;
    }
    .header-rightside {
    display: flex;
    gap: 10px ;
}
    .cta {
        padding: 8px 10px;
        font-size: 13px;
    }


    .p_120 {
        padding-top: 30px;
    }

    /* header  */
h2 span::after {
    width: 110px !important;
}


    /* banner  */
    .banner {
        padding-bottom: 80px;
    }

    .banner .banner-leftside h2 {
        line-height: 1.2 !important;
    }



    .banner .banner-rightside {
        padding: 20px;
        border-radius: 20px;
    }

    .banner-rightside .nav-tabs {
        padding: 10px;
        max-width: 238px;
    }

    .banner-rightside .nav-tabs .nav-link {
        padding: 10px 19px;
    }

    .banner-rightside input {
        margin-top: 12px;
    }

    .banner-rightside p {
        margin-top: 14px;
    }

    /* progress  */

    .progress1 .lowercontent1 .progress-card {
        width: 100%;
    }

    .our-top .boxes .box .box-rightside .bar5 {
        height: 7px;
    }

    .our-top .boxes .box .box-rightside #bar51 .innerbar5 {
        height: 7px;
    }

    .our-top .boxes .box .box-rightside #bar51 .innerbar51 {
        height: 7px;
    }

    .our-top .boxes .box .box-rightside #bar51 .innerbar52 {
        height: 7px;
    }



    /* about  */
    .about-leftside img {
        border-radius: 15px;
    }


    /* Our-top  */

    .our-top {
        padding: 10px 0 0;
    }

    .our-top .boxes {
        margin: 20px 0 0;
        gap: 16px;
    }

    .our-top .boxes .box {
        border-radius: 10px;
        max-width: 100%;
    }




    /* donate  */


    .why-donate .donate-cards {
        grid-template-columns: auto;
    }

    .why-donate .donate-cards p {
        max-width: 100%;
        margin-bottom: 0;
    }

    .why-donate .donate-cards {
        margin-top: 25px;
        row-gap: 15px;
    }


    /* slider  */

    .custom-next,
    .custom-prev {
        display: none !important;
    }

    .slick-dots {
        display: block !important;
    }

    .slider1 .one-time .slider-cards {
        border-radius: 20px;
    }

    .slick-dotted.slick-slider {
        margin-bottom: 20px !important;
    }

    .slider1 .one-time .slider-cards {
        padding: 19px;
        margin: 2px;
    }




    /* footer  */

    footer {
        padding: 40px 0;
    }

    footer .footerinner {
        gap: 20px;
    }

    .footer-left {
        display: flex;
        justify-content: center;
    }

    .footerinner .footer-right {
        justify-content: center;
        padding-right: 0;
    }

    footer .footerinner .footer-center {
        display: flex;
        justify-content: center;
        gap: 15px;
    }


    /* ------------------------------------------------------------------------2nd-pages------------------------------------------------------- */
    /* Detail-pages */


    /* .detail-banner */
    .detail-banner {
        padding: 40px 0;
    }


    .detail-banner .det-ban-leftside {
        flex-direction: column;
        justify-content: center;
    }

    .detail-banner .det-ban-leftside .ban-inner-right {
        text-align: center;
    }

    .detail-banner .det-ban-leftside .ban-inner-right .det-ban-icon1 {
        justify-content: center;
    }

    .detail-banner .det-ban-leftside .ban-inner-right .det-ban-icon1 p {
        font-size: 18px;
        margin-right: 10px;
    }

    .detail-banner .det-ban-leftside .ban-inner-right .det-ban-icon1 ul a {
        margin-right: 10px;
        font-size: 16px;
    }


    .detail-banner .det-ban-rightside .donation-form {
        padding: 20px;
        border-radius: 15px;
        box-shadow:
            -1px 4px 24px -1px rgba(0, 0, 0, 0.1);
    }

    .donation-form .pay-opt {
        grid-template-columns: auto auto;
        gap: 14px;
    }

    .donation-form .amount-btn {
        padding: 9px 15px;
        font-size: 16px;
    }

    .donation-form .custom-amount {
        padding: 10px 20px;
        font-size: 16px;
        width: 100%;
        max-width: 100%;
        margin-top: 15px;
    }

    .donation-form .donation-dropdown {
        padding: 10px 19px;
        font-size: 16px;
        margin-top: 15px;
    }

    .donation-form .form-select {
        background-size: 13px 16px;

    }

    .donation-form .total-amt {
        margin-top: 15px !important;
        font-size: 18px;
    }

    .donation-form .donate-btn {
        margin-top: 20px;
    }

    .donation-form .donate-btn-inner {
        padding: 8px 16px;
        font-size: 15px;
    }


    /* Recent-Donation  */

    .recent-donation {
        padding-top: 30px;
    }

    .recent-donation-inner .donationinner-left p {
        max-width: 100%;
        text-align: center;
    }

    .donationinner-right {
        margin-top: 25px;
    }


    .donationinner-right .donaters .donater-card {
        padding: 10px 17px;
        gap: 15px;
        border-radius: 10px;
    }

    .donationinner-right .donaters .donater-card .img-side img {
        max-width: 55px;
    }

    .donationinner-right .donaters .donater-card h6 {
        font-size: 16px;
    }

    .donationinner-right .donaters .donater-card {
        padding: 10px 17px;
        align-items: center;
    }



    /* About&gallery */
    .about-gallery {
        padding-top: 30px;
    }

    .left-about {
        text-align: center;
    }

    .about-gallery-inner .left-about a {
        font-size: 14px;
        padding: 10px 8px;
    }

    .about-gallery-inner .right-gallery {
        margin-top: 25px;
    }

    .about-gallery-inner .right-gallery .gallery-heading a {
        padding: 8px 18px;
        font-size: 15px;
    }

    .about-gallery-inner .right-gallery .gallery-img {
        grid-template-columns: auto;
        justify-content: center;

    }

    /* MY-campaign  */
    .my-campaign {
        padding-top: 30px;
    }

    .my-campaign .inner-campaign {
        border-radius: 10px;
        padding: 10px 0;
    }

    .inner-campaign h2 {
        font-size: 25px;
    }

    .inner-campaign .campaign-subheading a {
        padding: 8px 16px;
        font-size: 14px;
    }

    .inner-campaign .top-donors .donor {
        padding: 10px;
        border-radius: 8px;
    }

    .inner-campaign .top-donors {
        margin-top: 20px;
        gap: 10px;
    }

    .donor .left-donor .donor-img {
        max-width: 40px;
    }

    .donor .left-donor .batch {
        margin-left: 5px;
        height: 20px;
        width: 20px;

    }

    .donor .left-donor #batch1 {
        margin-left: 13px
    }

    .donor .left-donor #batch2 {
        margin-left: 5px;
    }

    .donor .left-donor #batch3 {
        margin-left: 25px;
    }

    .top-donors .donor h5 {
        font-size: 15px;
        margin-left: 8px;
    }


    /* word-support  */
    .word-support {
        padding: 30px 0;
        text-align: center;
    }

    .message-right {
        text-align: start;
    }

    .comment-box {
        padding: 20px;
    }



    /* 3rd-page */
    /* campaign-grid */


    .Campaign-banner {
        padding-block: 50px;
    }

    .campaign-banner-content h2 {
        font-size: 27px;
    }

    .Campaign-banner-inner p {
        font-size: 15px;
    }


    /* .campaign-action */

    .campaign-action h2 {
        font-size: 31px;
    }



    /* .campaign-donors */

    .campaign-donors {
        padding-bottom: 0px;
    }






}